• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Уведомление безопасности SUSE-SU-2017:1471-1

Главная Специалистам База уязвимостей Уведомление безопасности SUSE-SU-2017:1471-1

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях SUSE Linux Enterprise Debuginfo 11-SP4, SUSE Linux Enterprise Server 11-SP4
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
SUSE Linux Enterprise Debuginfo 11-SP4:
i586, ia64, ppc64, s390x, x86_64:
strongswan-debugsource - 4.4.0-6.35.1
strongswan-debuginfo - 4.4.0-6.35.1
SUSE Linux Enterprise Server 11-SP4:
i586, ia64, ppc64, s390x, x86_64:
strongswan - 4.4.0-6.35.1
strongswan-doc - 4.4.0-6.35.1
Уведомление безопасности VuXML #52f4b48b-4ac3-11e7-99aa-e8e0b747a45a Уведомление безопасности SUSE-SU-2017:0862-1